# Uses of Interface
org.apache.cxf.headers.HeaderProcessor

Packages that use HeaderProcessor
Package
Description
org.apache.cxf.bus.managers
org.apache.cxf.headers

- ## Uses of HeaderProcessor in org.apache.cxf.bus.managers

  Methods in org.apache.cxf.bus.managers that return HeaderProcessor
  Modifier and Type
  Method
  Description
  `HeaderProcessor`
  HeaderManagerImpl.`getHeaderProcessor(String namespace)`
  Methods in org.apache.cxf.bus.managers with parameters of type HeaderProcessor
  Modifier and Type
  Method
  Description
  `void`
  HeaderManagerImpl.`registerHeaderProcessor(HeaderProcessor processor)`

- ## Uses of HeaderProcessor in org.apache.cxf.headers

  Methods in org.apache.cxf.headers that return HeaderProcessor
  Modifier and Type
  Method
  Description
  `HeaderProcessor`
  HeaderManager.`getHeaderProcessor(String namespace)`
  Methods in org.apache.cxf.headers with parameters of type HeaderProcessor
  Modifier and Type
  Method
  Description
  `void`
  HeaderManager.`registerHeaderProcessor(HeaderProcessor processor)`